AsterNet Class Library (Sandcastle documentation)

| MonitorAction Constructor (String, String)

Creates a new MonitorAction that starts monitoring the given channel and writes voice data to the given file(s).

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public MonitorAction(
    	string channel,
    	string file
    )

    Public Sub New (
    	channel As String,
    	file As String
    )

    public:
    MonitorAction(
    	String^ channel,
    	String^ file
    )

    new :
            channel : string *
            file : string -> MonitorAction

#### Parameters

channel
  Type: System
  String
  the name of the channel to monitor
file
  Type: System
  String
  the (base) name of the file(s) to which the voice data is written

See Also

#### Reference

MonitorAction Class
MonitorAction Overload
AsterNET.Manager.Action Namespace